
Redmine - Defect #1350

"Replies" should not be shown on forum threads that are locked

2008-06-02 16:46 - Tony Arnold

Status: Closed Start date: 2008-06-02

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Forums Estimated time: 0.00 hour

Target version: 0.7.2   

Resolution: Fixed Affected version:  

Description

As per the title, if a discussion thread is locked the "Replies" heading should not be shown.

Associated revisions

Revision 1495 - 2008-06-06 17:14 - Jean-Philippe Lang

Hides the "Replies" heading below a message if there is no reply (#1350).

History

#1 - 2008-06-06 17:10 - Jean-Philippe Lang

- Status changed from New to Closed

- Resolution set to Fixed

Fixed in r1495. The heading won't be displayed if there is no reply.
